Jump to navigation Jump to search

Difference between revisions of "MediaWiki:Common.css"

Line 6: Line 6:
  float: right;
  float: right;
  width: 35%;
  width: 35%;
padding: 5px;
}
}



Revision as of 09:16, 19 December 2019

/* CSS placed here will be applied to all skins */


.toc {
 background-color: #302026;
 float: right;
 width: 35%;
 padding: 5px;
}

.tocnumber {
left-margin: 2px;
  color: #e3dee0;
}

.nowiki {
 background-color: #302026;
}

/* visited link */
a:visited {
  color: #d9832e;
}

/* mouse over link */
a:hover {
  color: red;
}

/* selected link */
a:active {
  color: #cc0000;
}